﻿.discountTable td
{
    font-size: 11px;
    line-height:11px;
}

FORM {
	margin: 0;
	padding: 0;
}
BODY {
	margin: 0;
	padding: 0;
	background: #f0ede9 url(/i/main.bg.jpg) repeat-x scroll top;
}
TABLE.main {
	background: transparent url(/i/main.table_bg.jpg) no-repeat scroll top center;
}
IMG {
	border: 0;
}
BODY, TABLE, TD, DIV, P {
	font: normal normal normal 12px/normal Tahoma, Arial, Helvetica, sans-serif;
	color: #433d35;
}

.clear * {
	color: inherit;
	font: inherit;
}


A {
	color: #827a71;
}
A:HOVER {
	/*color: #948b83;*/
}
SUB, SUP {
	font-size: 9;
	font-family: Tahoma, Arial, Verdana;
}
.display_none {display: none;}
/* header's */
H1 {
	font-size: 30px;
	font-weight: normal;
	clear: both;
}
H2 {
	font-size: 24px;
	font-weight: normal;
}
H3 {
	font-size: 22px;
	font-weight: normal;
}
H4 {
	font-size: 18px;
	font-weight: normal;
}
H5 {
	font-size: 16px;
	font-weight: normal;
}
H6 {
	font-size: 13px;
	font-weight: bold;
}
/* font size's */
.fs9 {font-size: 9px;}
.fs10 {font-size: 10px;}
.fs11 {font-size: 11px;}
.fs12 {font-size: 12px;}
.fs13 {font-size: 13px;}
.fs14 {font-size: 14px;}
.fs15 {font-size: 15px;}
.fs16 {font-size: 16px;}
.fs17 {font-size: 17px;}
.fs18 {font-size: 18px;}
.fs19 {font-size: 19px;}
.fs20 {font-size: 20px;}
.fs21 {font-size: 21px;}
.fs22 {font-size: 22px;}
.fs23 {font-size: 23px;}
.fs24 {font-size: 24px;}
.fs25 {font-size: 24px;}
.fs26 {font-size: 24px;}
.fs27 {font-size: 24px;}
.fs28 {font-size: 24px;}
.fs29 {font-size: 24px;}
.fs30 {font-size: 24px;}
/* font familys */
.ffTahoma {font-family: Tahoma, Arial, Verdana;}
.ffArial {font-family: Arial, Verdana, Tahoma;}
.ffImpact {font-family: Impact, Fixedsys, "Myriad Pro Cond";}
.ffTimesNR {font-family: "Times New Roman", Times, serif;}
/* font style's*/
.fsItalic, .fsItalic li, .fsItalic p, .fsItalic span, .fsItalic strong, .fsItalic em  {font-style: italic;}
.fsNormal {font-style: normal;}
.fcBold   {	font-weight: bold;}
/* font color's */
.fcBlack {color: Black;}
.fcWhite {color: White;}
.fcLight {color: #80786f;}
.fcRed   {color: red;}
.fcGreen {color: green;}
.fcBlue {color: blue;}
/* font align's */
.faLeft {text-align: left;}
.faRight {text-align: right;}
.faCenter {text-align: center;}

.float {float: left;}
.noListStyle li, .noListStyle {list-style: none;}

.noListStyle ul li {list-style: disc;}

.margLeft { margin-left: 180px;}
.underLine {border-bottom: 1px #000 solid;}
.underLineR {border-bottom: 1px red solid;}
.galleryBox .gallery {margin: 0 20px 10px 0;}
.galleryBox .noListStyle, .padding-top {padding-top: 15px;}
.galleryBox .noListStyle ul {padding-left: 30px;}
.clearFloat {clear: both;}
.noMarg {margin: 0; padding: 0;}



.border-bottom {border-bottom: 1px #000 solid;}
.floatImgMargin {margin: 0 20px 10px 0; float: left;}
.lesson p, .lesson li {line-height: 1.8em; font-size: 1em; font-family: Verdana;}

.lesson em, .lesson .fsItalic {font-size: 1em; font-style: italic;}

.lesson p span, .lesson p strong, .lesson p em, .lesson li span, .lesson li strong, .lesson li em, .lesson p a, .lesson li a  {font-size: 100%;} 


	

/*####################################*/

.mini_h {
	letter-spacing: 10px;
}
.messageOK {
	color: green;
}
.messageAlert {
	color: red;
}
.copyright {
	color: #bbb5ae;
	font-size: 9px;
	line-height: 1.5em;
}
.copyright A {
	color: #bbb5ae;
}
.lang A {
	color: white;
	padding: 5px 10px;
	margin-right: 5px;
	display: inline-block;
	font-size: 10px;
}
.lang A.active {
	color: #68717f;
	border: 1px solid #68717f;
	padding: 4px 9px;
}
.login A {
	font-size: 10px;
	color: white;
}

.menu A {
	display: inline-block;
	font-size: 12px;
	text-decoration: none;
	position: relative;
	text-align: center;
	margin-bottom: -2px;

	z-index: 50;
}
.menu A:HOVER {
	border-color: silver;
	font-weight: bold;
}
.menu SPAN {
	display: block;
	padding: 0 5px 5px 5px;
	position: relative;
}
.menu A.selected {
	font-weight: bold;
	letter-spacing: 8px;
	/* cursor: default; */
}
.menu A IMG {
	display: block;
	visibility: hidden;
}
.menu A.selected IMG {
	visibility: visible;
}
.menu A:HOVER IMG {
	visibility: visible;
}

.login A:HOVER {
	color: white;
}
.logout_ru {
	background: transparent url(/i/logout.ru.gif) no-repeat scroll bottom left;
}
.logout_en {
	background: transparent url(/i/logout.en.gif) no-repeat scroll bottom left;
}
.logout {
    position: relative;
    margin-right: -75px;
}
.logout .nick {
	font-family: "Times New Roman", Times, serif;
	color: #6b727a;
	font-style: italic;
	position: relative;
	z-index: 40;
}
.logout .nick FONT {
	display: block;
	position: relative;
	margin: 0 0 0 35px;
	width: 200px;
	z-index: 41;
}
.logout_en .nick FONT {
	margin: 0 0 0 55px;
}
.mini_title {
	font-size: 11px;
	letter-spacing: 5px;
	margin-bottom: 10px;
}
TD.l_l, TD.r_l {
	background: transparent url(/i/dotted.gif) repeat-x scroll bottom right;
	font-size: 10px;
	height: 18px;
	text-align: left;
	vertical-align: bottom;
}
TD.l_l NOBR, TD.r_l NOBR {
	display: inner-block;
}
TD.r_l {
	text-align: right;
	background-position: left bottom;
}

.gallery A.mark_img {
	display: inline-block;
	width: 224px;
	height: 146px;
	background-image: url(/i/gallery.mark.png);
	margin: 0 -4px -5px 0;
	float: left;
	position: relative;
	z-index: 40;
}
.gallery .mark_img IMG {
	display: block;
	margin: 18px 37px 19px 17px;
	position: relative;
	z-index: 45;
}
.gallery_video A {
	display: inline-block;
	width: 126px;
	height: 126px;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	background-image: url(/i/gallery.video.gif);
	background-repeat: no-repeat;
	margin: 0 28px 20px 0;
}
.gallery_video A SPAN {
	display: inline-block;
	width: 80%;
	text-align: center;
	border-bottom: 1px solid #d4d0cb;
	padding: 3px;
}
.gallery_video A DIV {
	display: block;
	width: 35px;
	font-size: 9px;
	font-weight: bold;
	color: #abaaa7;
	position: relative;
	background-color: black;
	padding: 2px;
	margin-right: 4px;
	margin-top: -25px;
	float: right;
	text-align: center;
}
.gallery_video A IMG {
    margin: 4px 4px 10px 4px;
}

INPUT.big {
    font-size: 24px;
    text-align: center;
    margin: 5px 0;
    font-family: "Times New Roman", Times, serif;
}
INPUT.full_width {
    width: 100%;
}

TD.login_button {
	background-image: url(/i/button.login.png);
	width: 239px;
	height: 26px;
	padding-bottom: 5px;
}

TABLE.submenu {
    border: 1px solid #b4b1ac;
    position: relative;
    z-index: 35;
    margin-top: -2px;
    margin-top: -1px;
}
TD.submenu A.selected {
    letter-spacing: normal;
}
/* подменю в разделе форум */

.subMenuF, .subMenuF li, .subMenuF li a {float: left; padding: 0 0; margin: 0;}

.subMenuF {list-style: none; background: transparent url("/i/brownBg.png") repeat !important; background: none; background-color: #c0d1d3; margin: 0 0 10px; padding: 5px 0 5px 12px;}

.secMn {padding: 5px 12px 5px 0 !important; background: transparent url("/i/grayBg.png") repeat !important; margin-left: 1px;}

.subMenuF li a { padding: 2px 9px; vertical-align: middle; border-right: 1px #a9ada8 solid;}

	.subMenuF li a:hover {text-decoration: none;}

	.subMenuF .lastLi a {border: none !important;}


/* menu for Lessons */
.contentLink {float: right;}

.cont a {padding-top: 4px; font-weight: bold; line-height: 1.5em;  line-height: 1.4em;}

.lessonMenu, .lessonMenu li, .lessonMenu li a {float: left;}

    .lessonMenu li a {cursor: pointer; display: block;}

.lessonMenu {list-style: none; margin: 0 0 10px; display: inline; padding: 25px 0 15px;}

.lessonMenu li, .lessonMenu .current {padding: 4px 12px 8px; background: transparent url("/i/lessMenuBg.png") repeat; font-size: 0.8333em;}

.lessonMenu .current, .lessonMenu .current span {background: none; color: #827A71;}

.lessonMenu a span, .lessonMenu .current span {font-size: 1.6em;}

.lessonMenu a:hover {text-decoration: none; cursor: pointer;}

.firstLi {padding-left: 10px !important;}

.lastLi {padding-right: 10px !important;}

.lesMenu {padding: 0; margin: 0;}

.lesMenu li {list-style: none; line-height: 2em;}

/* самолеты противника */

.plane_se5a, .plane_fokkerDVII, .plane_spad13C1, .plane_albatrosDIII, .plane_albatrosDVa, .plane_pfalzDIIIa, .plane_nieuport28C1, .plane_nieuport17C1 {
    font: italic 12px/14px "Times New Roman",Times,serif;
    width: 115px;
    height: 115px;
    padding-bottom: 10px;
    display: block;
    position: relative;
    margin-bottom: -105px;
    margin-right: 50px;
    float: right;
}
.plane_spad:hover, .plane_albatros:hover, .plane_pfalz:hover, .plane_nieuport:hover {
    text-decoration: none;
}
.plane_se5a {
    background: transparent url("/i/home/SE5a.mini.png") no-repeat 0 10px;
}
.plane_fokkerDVII {
    background: transparent url("/i/home/Fokker_DVII.mini.png") no-repeat 0 10px;
}
.plane_spad13C1 {
    background: transparent url("/i/home/SPAD_13C1.mini.png") no-repeat 0 10px;
}
.plane_albatrosDIII  {
    background: transparent url("/i/home/Albatros_DIII.mini.png") no-repeat 0 10px;
}
.plane_albatrosDVa  {
    background: transparent url("/i/home/Albatros_DVa.mini.png") no-repeat 0 10px;
}
.plane_pfalzDIIIa {
    background: transparent url("/i/home/Pfalz_DIIIa.mini.png") no-repeat 0 10px;
}
.plane_nieuport28C1 {
    background: transparent url("/i/home/Nieuport_28C1.mini.png") no-repeat 0 10px;
}
.plane_nieuport17C1 {
    background: transparent url("/i/home/Nieuport_17C1.mini.png") no-repeat 0 10px;
}

.validToken
{
	visibility:hidden;
}

.invalidToken
{
	visibility:visible;
	color:Red;
}

.linkButton
{
	background-color:Transparent;
	margin:0; 
	padding:0; 
	border:0;
	text-decoration:underline;
	cursor:pointer;
}

.red
{
    color:Red;
}

.mainText
{
	color: #827a71;
}

.unborderedContainer { margin: 0px; padding: 0px; }

.userLogin table { padding: 0px; border-spacing: 0px; margin: 0px; border-collapse:collapse; height: 100% }
.userLogin table tr {
    vertical-align: middle;
}

.userLogin_Text {
    padding-left: 18px;
    padding-right: 18px;
}

.userLogin_Text:hover {
    background-image: url(/i/loginbackground.png);
    background-repeat: repeat-x;
}

.userLogin_Slider 
{
    padding: 0px;
}

.userLogin_NickName {
    padding-left: 10px;
    padding-right: 10px;
}

.topBarLink {
    text-decoration: none;
}

.topBarLinkActive {
    color: white;
}

.topBarLinkDisabled {
    color: #8B8B8B;
}

.mainMenu {
    width: 935px;
    margin: 0px auto 0px auto; 
    padding: 0px 0px 0px 0px;
    position: relative;
    z-index: 9999;
}

.mainMenu table {
    vertical-align: central;
    border-spacing: 0px;
    border-width: 0px;
    margin: 0px auto 0px auto; 
    padding: 0px;
    border-collapse:collapse;
}

.mainMenu table tr { padding: 0px; margin: 0px;}
.mainMenu table tr td { padding: 0px; margin: 0px;height: 43px;}
.mainMenu table tr td img { padding: 0px; margin: 0px;}

.mainMenu_Link {
    text-decoration: none;
    padding: 0px 30px 0px 30px;
    margin: 0px;
    display: block;
    height: 43px;
    vertical-align: central;
    color: #4f381e;
}

.mainMenu_Link:hover 
{
    background-image: url(/i/mainmenubackground.png);
}

.mainMenu_Link_Text {
    padding-top: 10px;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    font-size: 13pt;
    color: inherit;
    display: block;
}

.mainMenu_Selected {
    width: 100%;
    height: 5px;
    background-image: url(/i/selectedmenuitem.png);
    background-repeat: repeat-x;
    position: relative;
    top: -5px;
}

.mainMenu_NotSelected {
    width: 100%;
    height: 5px;
    position: relative;
    top: -5px;
}

.subMenuCommon { 
    margin: 0px auto 0px auto;
    position: relative;
    top: -28px;
    width: 935px;
    text-align: center;
    z-index: 9999;
}

.subMenuCommon_Link {
    text-decoration: none;
    padding: 0px 15px 0px 15px;
    margin: 0px;
    display: inline-block;
    height: 37px;
    vertical-align: central;
    color: #4f381e;
}

.subMenuCommon_Link:hover 
{
    background-image: url(/i/submenubackground.png);
}

.subMenuCommon_Link_Text {
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    font-size: 11pt;
    padding-top: 8px;
}

.subMenuCommon_Link_Text_NotSelected {
    color: #4f381e;
}

.subMenuCommon_Link_Text_Selected {
    color: #868E95;
}

.subMenuGeneral {}
.subMenuGeneral_Link {}
.subMenuGeneral_Link_Text {}

.subMenuPlane {}
.subMenuPlane_Link {padding: 0px 7px 0px 7px; height: 30px;}
.subMenuPlane_Link_Text { font-weight: normal;}

.selectLanguage_link {
    padding: 0px;
    margin: 0px;
    width: 34px;
    height: 40px;
    color: #8B8B8B;
    text-align: center;
    background-image: url(/i/language_background.png);
}

.selectLanguage_current {
    background-image: url(/i/language_selected_background.png);
}

.selectLanguage_active:hover 
{
    background-image: url(/i/language_hover_background.png);
}

.selectLanguage_table 
{
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
    border-width: 0px;
    border-collapse:collapse;
}

.selectLanguage table tr { padding: 0px; margin: 0px;}
.selectLanguage table tr td { padding: 0px; margin: 0px;}

.tableSubMenu  
{
    margin: -8px auto 0px auto;
    position: relative;
    width: 935px;
    text-align: left;
    z-index: 9999;
}

.tableSubMenu_Link {
    text-decoration: none;
    padding: 0px 7px 0px 7px;
    margin: 0px;
    display: inline-block;
    height: 27px;
    width: 120px;
    vertical-align: central;
    text-align: left;
    color: #4f381e;
    border-left-width: 3px;
}

.tableSubMenu_Link:hover 
{
    background-image: url(/i/submenubackground.png);
}

.tableSubMenu_HighLighted {
    border-color: #C00000;
    border-left-style: solid;
}

.tableSubMenu_Link_Text {
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    font-size: 10pt;
    white-space: nowrap;
}

.tableSubMenu_Link_Text_Selected 
{
    color: #868E95;
}

.tableSubMenu_Link_Text_NotSelected 
{
    color: #4f381e;
}

#downloadLinkContainer
{
    margin-left: auto; 
    margin-right: auto; 
    background-image:url(/i/download_background_light.png);
    width: 254px;
    height: 42px;
    text-align: center;
}

#downloadLinkContainer:hover
{
    background-image:url(/i/download_background.png);
}

#downloadLink {
    text-decoration: none;
    color: white;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    font-size: 12pt;
    display: block;
    line-height: 1;
}

#downloadLinkVersion 
{
    font-size: 10px;
    color: #99AB81;
}